﻿@-webkit-keyframes test {
	0% {
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(30px)
	}

	100% {
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0px)
	}
}

@-moz-keyframes test {
	0% {
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(30px)
	}

	100% {
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0px)
	}
}

@-o-keyframes test {
	0% {
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(30px)
	}

	100% {
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0px)
	}
}

@-ms-keyframes test {
	0% {
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(30px)
	}

	100% {
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0px)
	}
}

@keyframes test {
	0% {
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(30px)
	}

	100% {
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0px)
	}
}

@-webkit-keyframes scale {
	0% {
		transform: scale(0.75)
	}

	50% {
		transform: scale(1.1)
	}

	100% {
		transform: scale(0.75)
	}
}

@-moz-keyframes scale {
	0% {
		transform: scale(0.75)
	}

	50% {
		transform: scale(1.1)
	}

	100% {
		transform: scale(0.75)
	}
}

@-o-keyframes scale {
	0% {
		transform: scale(0.75)
	}

	50% {
		transform: scale(1.1)
	}

	100% {
		transform: scale(0.75)
	}
}

@-ms-keyframes scale {
	0% {
		transform: scale(0.75)
	}

	50% {
		transform: scale(1.1)
	}

	100% {
		transform: scale(0.75)
	}
}

@keyframes scale {
	0% {
		transform: scale(0.75)
	}

	50% {
		transform: scale(1.1)
	}

	100% {
		transform: scale(0.75)
	}
}

.test {
	opacity: 0;
	-webkit-animation: leihuo .5s .3s forwards 300ms 0 ease;
	-moz-animation: leihuo .5s .3s forwards 300ms 0 ease;
	-ms-animation: leihuo .5s .3s forwards 300ms 0 ease;
	animation: leihuo .5s .3s forwards 300ms 0 ease;
	-moz-animation: leihuo .5s .3s forwards;
	-webkit-animation: leihuo .5s .3s forwards;
	-o-animation: leihuo .5s .3s forwards;
	-ms-animation: leihuo .5s .3s forwards;
	animation: leihuo .5s .3s forwards
}

@-webkit-keyframes stepAn {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 0 bottom
	}
}

@-moz-keyframes stepAn {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 0 bottom
	}
}

@-o-keyframes stepAn {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 0 bottom
	}
}

@-ms-keyframes stepAn {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 0 bottom
	}
}

@keyframes stepAn {
	0% {
		background-position: 0 0
	}

	100% {
		background-position: 0 bottom
	}
}

#gw-header {
	width: 1400px;
	height: 100px;
	position: absolute;
	left: 50%;
	margin-left: -700px;
	top: 0;
	z-index: 3
}

#gw-header .logo {
	width: 231px;
	height: 91px;
	position: absolute;
	left: 10px;
	top: 15px;
	background-repeat: no-repeat;
}

#gw-header .nav-wrap {
	width: 690px;
	margin: 0 auto;
	position: absolute;
	right: 35px;
	top: 0;
	height: 85px
}

#gw-header .nav-box {
	width: 100%;
	height: 50px
}

#gw-header .nav-box>li {
	float: left;
	width: 95px
}

#gw-header .nav-box .last-li {
	margin-right: 0
}

#gw-header .nav-box .last-li a {
	z-index: 3
}

#gw-header .nav-box .last-li a:after {
	display: none
}

#gw-header .nav-box>li>a {
	display: block;
	width: 95px;
	height: 45px;
	line-height: 68px;
	font-size: 18px;
	text-align: center;
	color: #a78d48;
	position: relative;
/*background-image:url(../images/nav_884f8a3.png);*/
	background-position-y: -50px
}

#gw-header .nav-box>li>a:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -6px;
	left: 0;
	z-index: 2;
	background-color: #39456c;
	-webkit-transform: scaleX(0.3);
	-moz-transform: scaleX(0.3);
	-ms-transform: scaleX(0.3);
	-o-transform: scaleX(0.3);
	transform: scaleX(0.3);
	transition-duration: .2s;
	transition-timing-function: ease-in-out
}

#gw-header .nav-box>li>a:hover:after,#gw-header .nav-box>li>a.active:after,#gw-header .nav-box>li>a.show:after {
	background-color: #aa9452;
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1)
}

#gw-header .nav-box>li>a:hover,#gw-header .nav-box>li>a.active,#gw-header .nav-box>li>a.show {
	background-position-y: 0
}

#gw-header .nav1 {
	background-position-x: 0
}

#gw-header .nav1:hover,#gw-header .nav1.active,#gw-header .nav1.show {
	background-position-x: 0
}

#gw-header .nav2 {
	background-position-x: -95px
}

#gw-header .nav2:hover,#gw-header .nav2.active,#gw-header .nav2.show {
	background-position-x: -95px
}

#gw-header .nav3 {
	background-position-x: -190px
}

#gw-header .nav3:hover,#gw-header .nav3.active,#gw-header .nav3.show {
	background-position-x: -190px
}

#gw-header .nav4 {
	background-position-x: -285px
}

#gw-header .nav4:hover,#gw-header .nav4.active,#gw-header .nav4.show {
	background-position-x: -285px
}

#gw-header .nav5 {
	background-position-x: -380px
}

#gw-header .nav5:hover,#gw-header .nav5.active,#gw-header .nav5.show {
	background-position-x: -380px
}

#gw-header .nav6 {
	background-position-x: -475px
}

#gw-header .nav6:hover,#gw-header .nav6.active,#gw-header .nav6.show {
	background-position-x: -475px
}

#gw-header .nav7 {
	background-position-x: right
}

#gw-header .nav7:hover,#gw-header .nav7.active {
	background-position-x: right
}

#gw-header .nav-box .nav-li {
	height: 45px
}

#gw-header .nav-box .nav-li em {
	display: block;
	width: 100%;
	height: 30px;
	position: relative;
	top: 17px;
	box-sizing: border-box
}

#gw-header .nav-box .nav-li em:after {
	content: '';
	background: url(../images/hot_34eb177.png) no-repeat;
	display: block;
	width: 25px;
	height: 22px;
	position: absolute;
	right: 0;
	top: 0
}

#gw-header .nav-box .nav-li>a {
	position: relative;
	color: #FFFFFF;
	top: 0
}

#gw-header .nav-box .nav-li>a:hover {
	color: #e3e0b3;/*color: #e9c36f;*/
	position: relative
}

#gw-header .drop-box {
	position: relative;
/*background:rgba(255,255,255,.85);*/
	padding-top: 13px;
	width: 95px;
	left: 0
}

#gw-header .drop-box:after {
	content: '';
	/*background: url(../images/transparent_aba7dcc.png);*/
	background-size: 100%;
	width: 95px;
	height: 22px;
	position: absolute;
	left: 0;
	bottom: -22px
}

#gw-header .drop-box li:last-child a {
	height: 21px
}

#gw-header .drop-box a {
	width: 85px;
	height: 24px;
	margin: 0 auto;
	display: block
}

#gw-header .down-news a {
	background: url(../images/nav-news_6289ef6.png)
}

#gw-header .down-news .news1 {
	background-position: 0 0
}

#gw-header .down-news .news1:hover {
	background-position: -85px 0
}

#gw-header .down-news .news2 {
	background-position: 0 -24px
}

#gw-header .down-news .news2:hover {
	background-position: -85px -24px
}

#gw-header .down-news .news3 {
	background-position: 0 -48px
}

#gw-header .down-news .news3:hover {
	background-position: -85px -48px
}

#gw-header .down-news .news4 {
	background-position: 0 bottom
}

#gw-header .down-news .news4:hover {
	background-position: -85px bottom
}

#gw-header .jobs a {
	background: url(../images/nav-job_4cca55d.png)
}

#gw-header .jobs .job1 {
	background-position: 0 0
}

#gw-header .jobs .job1:hover {
	background-position: -85px 0
}

#gw-header .jobs .job2 {
	background-position: 0 -24px
}

#gw-header .jobs .job2:hover {
	background-position: -85px -24px
}

#gw-header .jobs .job3 {
	background-position: 0 -48px
}

#gw-header .jobs .job3:hover {
	background-position: -85px -48px
}

#gw-header .jobs .job4 {
	background-position: 0 -72px
}

#gw-header .jobs .job4:hover {
	background-position: -85px -72px
}

#gw-header .jobs .job5 {
	background-position: 0 -96px
}

#gw-header .jobs .job5:hover {
	background-position: -85px -96px
}

#gw-header .jobs .job6 {
	background-position: 0 bottom
}

#gw-header .jobs .job6:hover {
	background-position: -85px bottom
}

#gw-header .down-dashi a {
	background: url(../images/nav-dashi_ced993e.png)
}

#gw-header .down-dashi .dashi1 {
	background-position: 0 0
}

#gw-header .down-dashi .dashi1:hover {
	background-position: -85px 0
}

#gw-header .down-dashi .dashi2 {
	background-position: 0 -24px
}

#gw-header .down-dashi .dashi2:hover {
	background-position: -85px -24px
}

#gw-header .down-dashi .dashi3 {
	background-position: 0 -48px
}

#gw-header .down-dashi .dashi3:hover {
	background-position: -85px -48px
}

#gw-header .down-dashi .dashi4 {
	background-position: 0 -72px
}

#gw-header .down-dashi .dashi4:hover {
	background-position: -85px -72px
}

#gw-header .down-dashi .dashi5 {
	background-position: 0 bottom
}

#gw-header .down-dashi .dashi5:hover {
	background-position: -85px bottom
}

#gw-header .down-media a {
	background: url(../images/nav-media_744870e.png)
}

#gw-header .down-media .media1 {
	background-position: 0 0
}

#gw-header .down-media .media1:hover {
	background-position: -85px 0
}

#gw-header .down-media .media2 {
	background-position: 0 bottom
}

#gw-header .down-media .media2:hover {
	background-position: -85px bottom
}

#gw-header .down-fuli a {
	background: url(../images/nav-fuli_cf00ba3.png)
}

#gw-header .down-fuli .fuli1 {
	background-position: 0 0
}

#gw-header .down-fuli .fuli1:hover {
	background-position: -85px 0
}

#gw-header .down-fuli .fuli2 {
	background-position: 0 -24px
}

#gw-header .down-fuli .fuli2:hover {
	background-position: -85px -24px
}

#gw-header .down-fuli .fuli3 {
	background-position: 0 -48px
}

#gw-header .down-fuli .fuli3:hover {
	background-position: -85px -48px
}

#gw-header .down-fuli .fuli4 {
	background-position: 0 bottom
}

#gw-header .down-fuli .fuli4:hover {
	background-position: -85px bottom
}

#gw-header .down-bbs a {
	background: url(../images/nav-luntan_7f49cd9.png)
}

#gw-header .down-bbs .bbs1 {
	background-position: 0 0
}

#gw-header .down-bbs .bbs1:hover {
	background-position: -85px 0
}

#gw-header .nav-box .nav-li .drop-box a {
	display: block;
	font-size: 16px;
	text-align: center;
	color: #EDE9B6 /*color: #b69c5a*/
}

.card_border {
	overflow: hidden;
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 30px;
	top: 17px;
	opacity: 1;
	box-sizing: border-box
}

.card_border.animate .border_top,.card_border.animate .border_left,.card_border.animate .border_bottom,.card_border.animate .border_right {
	background: #39456c
}

.card_border .border_top,.card_border .border_bottom {
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0
}

.card_border .border_left,.card_border .border_right {
	position: absolute;
	height: 100%;
	width: 1px;
	top: 0
}

.card_border .border_top {
	top: 0;
	-webkit-animation: bordertop 3s linear infinite 300ms 0 ease;
	-moz-animation: bordertop 3s linear infinite 300ms 0 ease;
	-ms-animation: bordertop 3s linear infinite 300ms 0 ease;
	animation: bordertop 3s linear infinite 300ms 0 ease;
	-moz-animation: bordertop 3s linear infinite;
	-webkit-animation: bordertop 3s linear infinite;
	-o-animation: bordertop 3s linear infinite;
	-ms-animation: bordertop 3s linear infinite;
	animation: bordertop 3s linear infinite
}

.card_border .border_left {
	left: 0;
	-webkit-animation: borderleft 3s linear infinite 300ms 0 ease;
	-moz-animation: borderleft 3s linear infinite 300ms 0 ease;
	-ms-animation: borderleft 3s linear infinite 300ms 0 ease;
	animation: borderleft 3s linear infinite 300ms 0 ease;
	-moz-animation: borderleft 3s linear infinite;
	-webkit-animation: borderleft 3s linear infinite;
	-o-animation: borderleft 3s linear infinite;
	-ms-animation: borderleft 3s linear infinite;
	animation: borderleft 3s linear infinite
}

.card_border .border_right {
	right: 0;
	-webkit-animation: borderright 3s linear infinite 300ms 0 ease;
	-moz-animation: borderright 3s linear infinite 300ms 0 ease;
	-ms-animation: borderright 3s linear infinite 300ms 0 ease;
	animation: borderright 3s linear infinite 300ms 0 ease;
	-moz-animation: borderright 3s linear infinite;
	-webkit-animation: borderright 3s linear infinite;
	-o-animation: borderright 3s linear infinite;
	-ms-animation: borderright 3s linear infinite;
	animation: borderright 3s linear infinite
}

.card_border .border_bottom {
	bottom: 0;
	-webkit-animation: borderbottom 3s linear infinite 300ms 0 ease;
	-moz-animation: borderbottom 3s linear infinite 300ms 0 ease;
	-ms-animation: borderbottom 3s linear infinite 300ms 0 ease;
	animation: borderbottom 3s linear infinite 300ms 0 ease;
	-moz-animation: borderbottom 3s linear infinite;
	-webkit-animation: borderbottom 3s linear infinite;
	-o-animation: borderbottom 3s linear infinite;
	-ms-animation: borderbottom 3s linear infinite;
	animation: borderbottom 3s linear infinite
}

@keyframes bordertop {
	from {
		transform: translate3d(-100%,0,0)
	}

	to {
		transform: translate3d(200%,0,0)
	}
}

@keyframes borderleft {
	from {
		transform: translate3d(0,100%,0)
	}

	to {
		transform: translate3d(0,-200%,0)
	}
}

@keyframes borderright {
	from {
		transform: translate3d(0,-100%,0)
	}

	to {
		transform: translate3d(0,200%,0)
	}
}

@keyframes borderbottom {
	from {
		transform: translate3d(100%,0,0)
	}

	to {
		transform: translate3d(-200%,0,0)
	}
}

#gw-header .logo {
	background-position: 0px 0px
}

#gw-header .logo {
	background-image: url(../images/header_z_13d70c9.png)
}